Subject: [bug#54393] [PATCH 0/2] Add 'guix manifest' to "translate" commands to manifests

From: Ludovic Courtès <[email-masked]>
Date: Tue, 15 Mar 2022 16:17:20 +0100

Liliana Marie Prikler <[email-masked]> skribis:

> Am Dienstag, dem 15.03.2022 um 10:27 +0100 schrieb Ludovic Courtès:
>> Hi,
>> 
>> Liliana Marie Prikler <[email-masked]> skribis:
>> 
>> > The current implementation is missing the most important feature,
>> > which would be ‘guix manifest --profile $GUIX_PROFILE’ :)
>> 
>> True, we could add ‘-p’ and make it equivalent to ‘guix package
>> --export-manifest’.
>> 
>> I think lack of ‘-p’ is not a showstopper though since ‘guix package
>> --export-manifest’ remains available.
> True, but [...]

What I meant is that I agree this is a useful addition, though one that
could possibly come after.

Thanks,
Ludo’.